p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:5000px;z-index:1;}
#Img5 {display:block;overflow:hidden;position:absolute;left:4px;top:59px;width:90px;height:5000px;z-index:2;min-width:90px;}
#Img5Inner {position: absolute;width:90px;height:5000px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:760px;height:60px;z-index:3;min-width:760px;}
#Img3Inner {position: absolute;width:760px;height:60px;border:0px;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#FlagEnglishText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:5;}
#FlagFrenchText {word-wrap:break-word; display:none;position:absolute;left:640px;top:19px;width:100px;height:15px;z-index:6;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#HomeButton {display:block;overflow:hidden;position:absolute;left:10px;top:64px;width:30px;height:30px;z-index:8;background:url('./buttons/50alci_HomeButton.png');background-repeat:no-repeat;}
#HomeButton.Up {background-position: 0 0;}
#HomeButton.Down {background-position: 0 0;}
#HomeButton.Over {background-position: -30px 0;}
#HomeButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#HomeButton.Up p {top:16px;left:18px;}
#HomeButton.Down p {top:17px;left:19px;}
#HomeButton.Over p {top:16px;left:18px;}
#HomeButton div {display:none;}
#MailButton {display:block;overflow:hidden;position:absolute;left:50px;top:64px;width:30px;height:30px;z-index:9;background:url('./buttons/50alci_MailButton.png');background-repeat:no-repeat;}
#MailButton.Up {background-position: 0 0;}
#MailButton.Down {background-position: 0 0;}
#MailButton.Over {background-position: -30px 0;}
#MailButton p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#MailButton.Up p {top:16px;left:18px;}
#MailButton.Down p {top:17px;left:19px;}
#MailButton.Over p {top:16px;left:18px;}
#MailButton div {display:none;}
#LeftMenuDescription01 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:10;}
#LeftMenuDescription02 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:11;}
#LeftMenuDescription03 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:12;}
#LeftMenuDescription04 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:13;}
#LeftMenuDescription05 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:14;}
#LeftMenuDescription06 {word-wrap:break-word; display:none;position:absolute;left:20px;top:319px;width:194px;height:40px;z-index:15;}
#NextButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:16;}
#BackButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:17;}
#MailButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:18;}
#InfoButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:19;}
#HomeButtonText {word-wrap:break-word; display:none;position:absolute;left:110px;top:62px;width:100px;height:20px;z-index:20;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:21;}
#Txt1 {word-wrap:break-word; display:block;position:absolute;left:251px;top:19px;padding-right:20px;width:476px;height:46px;z-index:22;}
#Txt2 {word-wrap:break-word; display:block;position:absolute;left:97px;top:65px;padding-right:20px;width:623px;height:1466px;z-index:23;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:24;}
#Txt4 {word-wrap:break-word; display:block;position:absolute;left:276px;top:4361px;padding-right:20px;width:259px;height:18px;z-index:25;}
#Img1 {display:block;overflow:hidden;position:absolute;left:89px;top:2581px;width:645px;height:222px;z-index:26;min-width:645px;}
#Img1Inner {position: absolute;width:645px;height:222px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:407px;top:3148px;width:320px;height:218px;z-index:27;min-width:320px;}
#Img2Inner {position: absolute;width:320px;height:218px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:102px;top:3599px;width:276px;height:222px;z-index:28;min-width:276px;}
#Img4Inner {position: absolute;width:276px;height:222px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:92px;top:2811px;width:347px;height:216px;z-index:29;min-width:347px;}
#Img6Inner {position: absolute;width:347px;height:216px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:422px;top:3408px;width:298px;height:191px;z-index:30;min-width:298px;}
#Img7Inner {position: absolute;width:298px;height:191px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:86px;top:1648px;width:381px;height:262px;z-index:31;min-width:381px;}
#Img8Inner {position: absolute;width:381px;height:262px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:92px;top:3352px;width:324px;height:186px;z-index:32;min-width:324px;}
#Img9Inner {position: absolute;width:324px;height:186px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:468px;top:2811px;width:264px;height:320px;z-index:33;min-width:264px;}
#Img10Inner {position: absolute;width:264px;height:320px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:93px;top:3069px;width:291px;height:279px;z-index:34;min-width:291px;}
#Img12Inner {position: absolute;width:291px;height:279px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:471px;top:1642px;width:272px;height:311px;z-index:35;min-width:272px;}
#Img13Inner {position: absolute;width:272px;height:311px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:398px;top:3636px;width:331px;height:415px;z-index:36;min-width:331px;}
#Img14Inner {position: absolute;width:331px;height:415px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:89px;top:2007px;width:358px;height:184px;z-index:37;min-width:358px;}
#Img15Inner {position: absolute;width:358px;height:184px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:89px;top:2200px;width:361px;height:372px;z-index:38;min-width:361px;}
#Img16Inner {position: absolute;width:361px;height:372px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:460px;top:2016px;width:275px;height:173px;z-index:39;min-width:275px;}
#Img17Inner {position: absolute;width:275px;height:173px;border:0px;}
#Txt3 {word-wrap:break-word; display:block;position:absolute;left:87px;top:1974px;padding-right:20px;width:348px;height:25px;z-index:40;}
#Txt5 {word-wrap:break-word; display:block;position:absolute;left:460px;top:2205px;padding-right:20px;width:235px;height:58px;z-index:41;}
#Txt6 {word-wrap:break-word; display:block;position:absolute;left:89px;top:3042px;padding-right:20px;width:339px;height:35px;z-index:42;}
#Txt7 {word-wrap:break-word; display:block;position:absolute;left:407px;top:3371px;padding-right:20px;width:197px;height:27px;z-index:43;}
#Img11 {display:block;overflow:hidden;position:absolute;left:100px;top:3826px;width:278px;height:222px;z-index:44;min-width:278px;}
#Img11Inner {position: absolute;width:278px;height:222px;border:0px;}
#Txt8 {word-wrap:break-word; display:block;position:absolute;left:494px;top:3607px;padding-right:20px;width:122px;height:23px;z-index:45;}
#Img18 {display:none;overflow:hidden;position:absolute;left:350px;top:383px;width:297px;height:242px;z-index:46;min-width:297px;}
#Img18Inner {position: absolute;width:297px;height:242px;border:0px;}
#Txt9 {word-wrap:break-word; display:none;position:absolute;left:97px;top:847px;padding-right:20px;width:410px;height:138px;z-index:47;background-color:#c0c0c0;}
#Img19 {display:block;overflow:hidden;position:absolute;left:460px;top:2303px;width:275px;height:231px;z-index:48;min-width:275px;}
#Img19Inner {position: absolute;width:275px;height:231px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:319px;top:4055px;width:415px;height:247px;z-index:49;min-width:415px;}
#Img20Inner {position: absolute;width:415px;height:247px;border:0px;}
#Txt10 {word-wrap:break-word; display:block;position:absolute;left:106px;top:4057px;padding-right:20px;width:181px;height:57px;z-index:50;}
#Txt11 {word-wrap:break-word; display:block;position:absolute;left:462px;top:2542px;padding-right:20px;width:261px;height:25px;z-index:51;}
